import shortid from 'shortid';
import Alert from '@mui/material/Alert';
import AlertTitle from '@mui/material/AlertTitle';
import Stack from '@mui/material/Stack';
import { arr } from './arr'

const NotDoneList = ({ name }: { name: string }) => {
return (
  <Stack sx={{ width: '100%' }} spacing={2}>
    {arr.map(() => 
      <Alert key={shortid.generate()} severity="warning">
        <AlertTitle>Warning</AlertTitle>
        The component has not done yet {name}!
      </Alert>)}
    </Stack>
  );
}

export default NotDoneList